curl -X GET "https://parsagon.io/api/legislative/v1/jurisdictions/" \
-H "Authorization: Token YOUR_API_KEY_HERE"
[
{
"code": "GB",
"name": "United Kingdom"
}
]
Legislative
List jurisdictions
List the jurisdictions whose bills your API key can read.
curl -X GET "https://parsagon.io/api/legislative/v1/jurisdictions/" \
-H "Authorization: Token YOUR_API_KEY_HERE"
[
{
"code": "GB",
"name": "United Kingdom"
}
]
Returns the jurisdictions whose bills you can read, sorted by
code. This response isn’t paginated.
To get access to more jurisdictions, contact us at webmaster@parsagon.io.
Response
Returns an array of jurisdiction objects.Code of the jurisdiction, such as
"GB". Use it with the jurisdiction filter on List bills.Errors
| Status | Meaning |
|---|---|
403 Forbidden | Your account doesn’t have a valid subscription or hasn’t accepted the Terms of Service. |
[
{
"code": "GB",
"name": "United Kingdom"
}
]
curl -X GET "https://parsagon.io/api/legislative/v1/jurisdictions/" \
-H "Authorization: Token YOUR_API_KEY_HERE"